/*!
 |-----------------------------------------------------------------------------------------
 |
 |
 | Posts Carousel - Style 1 - Start
 |
 |
 |-----------------------------------------------------------------------------------------
*/
.posts-carousel-artists .slick-track {
  display: flex;
}
.posts-carousel-artists .posts-carousel-wrap {
  opacity: 0;
  transition: opacity var(--transition-500);
}
.posts-carousel-artists .posts-carousel-wrap.slick-initialized {
  opacity: 1;
}
.posts-carousel-artists .posts-carousel-item {
  height: auto;
  margin: 15px;
}
.posts-carousel-artists .posts-carousel-item-wrap {
  display: flex;
  flex-direction: column;
  overflow: hidden;
  height: 100%;
  border-radius: 20px;
  background-color: var(--white);
  /* box-shadow: var(--shadow-1); */
  transition: var(--transition-200);
}
.posts-carousel-artists .posts-carousel-item-inner {
  display: block;
  overflow: hidden;
  position: relative;
  background-color: var(--gray-2);
  height: 540px;
  transition:0.3s ease;
}
.posts-carousel-artists .posts-carousel-item-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: var(--transition-200);
}
.posts-carousel-artists .posts-carousel-item:hover .posts-carousel-item-img {transform:scale(105%)}
.posts-carousel-artists .posts-carousel-item-body {
  padding: 30px 30px 1px;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 250px;
  transition:0.3s ease;
}
.posts-carousel-artists .posts-carousel-blue-overlay {
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    height: 250px;
    background: conic-gradient(  from 180deg at 50% 0%,  transparent 0deg,  rgba(0, 0, 0, 0.8) 120deg,  rgba(0, 88, 124, 0.9) 240deg,  transparent 360deg);
    transform: rotate(180deg);
  -webkit-mask-image: linear-gradient(to top, transparent 0%, black 30%, black 100%);
mask-image: linear-gradient(to top, transparent 0%, black 30%, black 100%);
    }
.posts-carousel-artists.events-carousel-artists .posts-carousel-blue-overlay {z-index:5}
.posts-carousel-artists .posts-carousel-item-text {position: absolute;bottom: 0;}
.posts-carousel-artists.events-carousel-artists .posts-carousel-item-body {display:flex;flex-direction: row;align-items: flex-start;justify-content: left;gap:15px;height: 150px;background: linear-gradient(0deg, rgba(0,0,0,0.9) 50%, transparent);}
.posts-carousel-artists.events-carousel-artists .posts-carousel-item:hover .posts-carousel-item-body {height:390px}
.posts-carousel-artists .posts-carousel-item-title {
  margin-bottom: 5px;
  font-size: 32px;
  color: #fff;
  display:inline-block;
  width: unset;
  margin-top: 10px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.posts-carousel-artists .posts-carousel-item-title:after {width:auto; height:1px; content:""; background:#fff;display:block; opacity:0; transition:0.3s ease;}
.posts-carousel-artists .posts-carousel-item:hover .posts-carousel-item-title:after {opacity:1}

.posts-carousel-artists.events-carousel-artists .posts-carousel-item-hover {opacity:0;}
.posts-carousel-artists.events-carousel-artists .posts-carousel-item-hover p {color:#fff;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;overflow: hidden;}
.posts-carousel-artists.events-carousel-artists .posts-carousel-item-hover .btn-group p {margin-bottom:0}
.posts-carousel-artists.events-carousel-artists .posts-carousel-item-hover .btn-group p a {color:#fff}
.posts-carousel-artists.events-carousel-artists .posts-carousel-item-hover .btn-group p a:hover {color:var(--primary)}
.posts-carousel-artists.events-carousel-artists .posts-carousel-item:hover .posts-carousel-item-hover {opacity:1;}
.posts-carousel-artists.events-carousel-artists .events-item-release {
  background:#000;
  width:90px;
  height:90px;
  display:flex;
  flex-direction:column;
  align-items: center;
  justify-content:center;
  margin-bottom:30px;
  border-radius:10px;
  min-width: 90px;
  z-index:8
}
.posts-carousel-artists.events-carousel-artists .events-item-title {z-index:8}
.posts-carousel-artists.events-carousel-artists .events-item-release span {font-family:var(--font-family-serif); color:#fff; font-size:32px; font-style:italic;}
.posts-carousel-artists.events-carousel-artists .events-item-release span:last-child {font-family:var(--font-family-sans-serif);font-size:16px; font-style:unset;text-transform:uppercase;}
.posts-carousel-artists .posts-carousel-item-date {
  display: none;
  margin-bottom: 15px;
  font-size: 14px;
}
.posts-carousel-artists .posts-carousel-item-date i {
  margin-right: 5px;
}
.posts-carousel-artists .posts-carousel-item-des {
  font-size: 16px;
  color: #fff;
}
.posts-carousel-artists.events-carousel-artists .posts-carousel-item-des {margin-bottom: 45px;}
.posts-carousel-artists .posts-carousel-item-btn {
  display: none;
  margin-top: auto;
}
.posts-carousel-artists.show-date .posts-carousel-item-date {
  display: block;
}
.posts-carousel-artists.show-btn .posts-carousel-item-btn {
  display: block;
}
.posts-carousel-artists .posts-carousel-item-wrap:hover {
  box-shadow: 0 7px 8px rgba(0, 0, 0, 0.15);
}
.posts-carousel-artists .posts-carousel-item-wrap:hover .posts-carousel-item-img img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

.posts-carousel-artists .slick-list {
  max-width: none;       /* ignore the container's max-width */
  width: 100dvw;         /* or any width you like (e.g., 1600px) */
  margin-left: 0;
  /* margin-left: calc(var(--bs-gutter-x) * -0.5); */
  /* width: calc(100dvw + (var(--bs-gutter-x) * 0.5)); */
  overflow-x: clip;
}

body {overflow-x:clip;}

.posts-carousel-artists .posts-carousel-nav {display:flex;width:100%;flex-direction:column;}
.posts-carousel-artists .posts-carousel-arrows {display:flex; justify-content:space-between}
.posts-carousel-artists .posts-carousel-dots {border-bottom: 1px solid #A7A7A7;width:90%;margin:0 auto;position:relative;bottom:47px}
.posts-carousel-artists .posts-carousel-dots ul {display: flex!important;align-items: flex-end;}
.posts-carousel-artists .posts-carousel-dots ul li {
    width: 100%;
}
.posts-carousel-artists .posts-carousel-dots button {font-size:0;width:100%;height:5px;background:transparent;top: 10px;position: relative;}
.posts-carousel-artists .posts-carousel-dots button:hover, .posts-carousel-artists .posts-carousel-dots .slick-active button {background:var(--secondary);}

@media (max-width:1199px) {
  .posts-carousel-artists .slick-list {width:auto;max-width:auto;}
  .posts-carousel-artists .posts-carousel-dots {display:none;}
  .posts-carousel-artists.events-carousel-artists .posts-carousel-item-title {
  margin-bottom: 5px;
  font-size: 24px;
  color: #fff;
}

  .posts-carousel-artists.events-carousel-artists .posts-carousel-item:hover .posts-carousel-item-body, .posts-carousel-artists.events-carousel-artists .posts-carousel-item .posts-carousel-item-body {height:100%; display:block;}
  .posts-carousel-artists.events-carousel-artists .posts-carousel-item:hover .posts-carousel-item-hover, .posts-carousel-artists.events-carousel-artists .posts-carousel-item .posts-carousel-item-hover {opacity:1;z-index:8;position: relative;}
}
/*
 |-----------------------------------------------------------------------------------------
 |
 |
 | Posts Carousel - Style 1 - End
 |
 |
 |-----------------------------------------------------------------------------------------
*/

.posts-list-artists .posts-list-item-wrap {margin-bottom:30px;}
.posts-list-artists .posts-carousel-item-inner {height:540px;display: block;position:relative;overflow:hidden; border-radius:20px}
.posts-list-artists .posts-carousel-item-img {height:100%;border-radius:20px;transition:0.3s ease;}
.posts-list-artists .posts-list-item-wrap:hover .posts-carousel-item-img {transform:scale(105%)}
.posts-list-artists .posts-carousel-item-body {position:absolute; bottom:0;height:270px;background:linear-gradient(0deg, rgba(0,0,0,0.8), transparent);width:100%;display:flex; align-items:flex-end; padding:0 30px; color:#fff; border-radius: 0 0 20px 20px}
.posts-list-artists .posts-carousel-item-body h2 {color:#fff;font-size:32px;margin-bottom:5px}
.posts-list-artists .posts-carousel-item-body h2:after {width:auto; height:1px; content:""; background:#fff;display:block; opacity:0; transition:0.3s ease;}
.posts-list-artists .posts-list-item-wrap:hover .posts-carousel-item-body h2:after {opacity:1}
.posts-list-artists .posts-carousel-blue-overlay {
    position:absolute;
    bottom:0;
    left:0;
    width:100%;
    height: 250px;
    background: conic-gradient(  from 180deg at 50% 0%,  transparent 0deg,  rgba(0, 0, 0, 0.8) 120deg,  rgba(0, 88, 124, 0.9) 240deg,  transparent 360deg);
    transform: rotate(180deg);
  -webkit-mask-image: linear-gradient(to top, transparent 0%, black 30%, black 100%);
mask-image: linear-gradient(to top, transparent 0%, black 30%, black 100%);
    }
.posts-list-artists .posts-carousel-item-text {position:relative;}
.categories-list-artists .categories-list-wrap {display:flex;justify-content:space-between; margin:15px 0 45px; border-bottom:3px solid #A7A7A7; padding:0 0 15px 0;}
.categories-list-artists .categories-list-wrap a {text-decoration:none; color:#000; font-size:20px;position:relative;padding:0 30px;}
.categories-list-artists .categories-list-wrap .selected a {color:var(--primary)}
.categories-list-artists .categories-list-wrap .selected:after {content:""; width:100%; height:3px; display:block;background:var(--primary); position:relative;bottom:-15px; left:0}

@media (max-width:1365px) {
  .categories-list-artists .categories-list-wrap a {font-size:18px;padding:0 15px}
}

@media (max-width:991px) {
  .categories-list-artists .categories-list-wrap a {font-size:16px;padding:0 0}
  .categories-list-artists .categories-list-wrap {border-bottom:none;flex-wrap:wrap;justify-content:center;column-gap: 30px;row-gap: 15px;}
  .categories-list-artists .categories-list-wrap .selected:after {bottom:-5px;}
}


/* Post Details Artists */
.post-details-artists .post-details-banner {padding-left:60px;}
.post-details-artists .post-details-banner .post-details-banner-img {height: 500px;border-radius:0 0 0 200px;}



.post-details-artists .artist-sidebar {position:relative;top:-160px}
.post-details-artists .artist-thumbnail {width: 300px;height: 300px;border-radius:100%;border:2px solid #fff;box-shadow:0 0 15px rgba(0,0,0,0.15);margin-bottom: 45px;}

.post-details-artists .artist-socials {display:flex;justify-content:center;gap: 10px;margin-bottom: 30px;}
.post-details-artists .artist-socials a {background:var(--secondary);color:#fff;min-width:36px;height:36px;border-radius:100%;width:36px;display: flex;align-items: center;justify-content: center;text-decoration: none;}
.post-details-artists .artist-booking a {width:100%;}

.post-details-artists .artist-links {padding-top:15px;}
.post-details-artists .artist-links p {border-bottom:1px solid #A7A7A7;margin-bottom:15px;padding-bottom: 13px;}
.post-details-artists .artist-links p a {text-decoration:none;color:var(--secondary);font-size:20px;padding: 15px 30px;border-left:5px solid transparent}
.post-details-artists .artist-links p a:hover {border-left:5px solid var(--primary); color:var(--primary)}
.post-details-artists .artist-content {margin-top:60px;margin-bottom: 30px;}
.post-details-artists .artist-content h1, .post-details-artists .artist-content h2 {font-size:48px; font-style:italic;}
.post-details-artists .artist-content h1 {margin-bottom:0}
.post-details-artists .artist-content p {font-size:24px;}
.post-details-artists .artist-content .post-details-body-inner {padding-top:30px}
.post-details-artists .artist-content blockquote {
    background-color: unset;
    border-left: none;
    padding: 0;
    
}
.post-details-artists .artist-content blockquote p {font-size: 24px!important;
    font-style: italic;}
.post-details-artists .artist-content blockquote:before {display:none;}
.post-details-artists .artist-content .post-details-body-inner p {font-size:16px;}
.post-details-artists .post-details-gallery .container {border-top:1px solid #A7A7A7; padding-top:60px;}
.post-details-artists .post-details-gallery {text-align:center;margin-bottom: 60px;}
.post-details-artists .artist-videos {border-top:1px solid #A7A7A7;padding-top:60px;text-align:center;margin-bottom: 60px;}
.post-details-artists .artist-videos .artist-video {/* margin-bottom:20px; */}
.post-details-artists .artist-videos .artist-video iframe {border-radius:20px}

@media (max-width:991px) {
 .post-details-artists .post-details-banner {padding-left:30px;}
.post-details-artists .post-details-banner .post-details-banner-img {height:350px;border-radius:0 0 0 60px;} 
  .post-details-artists .artist-thumbnail {width: 200px;height: 200px;margin:0 auto 30px}
  .post-details-artists .artist-sidebar {position:relative;top:-100px}
  .post-details-artists .artist-content {margin-top:0px}
  .post-details-artists .artist-content .post-details-body-inner {padding-top:0}
}

.carousel-style-1 .gallery-item-overlay {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 36px;
  height: 36px;
  /* padding: 30px; */
  opacity: 1;
  text-align: center;
  transition: var(--transition-360);
  background-color: rgba(0, 0, 0, 0.7);
}
.carousel-style-1 .download-link {position:absolute;color:#fff;background:rgba(0,0,0,0.7); width:36px; height:36px; bottom:0; left:0;display:flex;align-items:center; justify-content:center;}
.carousel-style-1 .gallery-item-overlay .overlay-img {width:22px;height:22px;border: 1px solid #fff;border-radius: 4px;display: flex;align-items: center;justify-content: center;}
.carousel-style-1 .gallery-item-overlay .overlay-img img {max-width:100%;position: relative;height: auto;object-fit: unset;width: auto;}
.carousel-style-1 .gallery-item-icon {
  font-size: 22px;
  color: var(--white);
  text-shadow: 0 3px 10px rgba(0, 0, 0, 0.15);
}
.carousel-style-1 .gallery-item-img:hover .gallery-item-overlay, .carousel-style-1 .gallery-item-img:focus-within .gallery-item-overlay {
  width: 100%;
  height: 100%;
}